Can someone give me a hand? Been googling for 2 days..

Discuss Median XL!
DisthineMolenko
Destroyer
7 | 1
I have followed every guide imaginable.. watched all the videos i could find.. Battled through error after error.. after 2 days on google i got median XL up and running!.. but only if i open the launcher from desktop. This has no plugy. I have median XL folder in the DS2E-Median XL folder, which is inside of the MODS folder as per the guide. As you know, the launcher comes with an integrated plugy and claims no other versions will work besides what comes with it. My problem is, that when i try to Run Plugin on D2SE, it closes with no processes running and no error. I have been to every page dealing with this issue i could find and compatibility, and windowed mode are not the problem. Those and a clean install are the only solutions i found and just aren't doing it for me. If i click run D2, it brings up vanilla diablo LOD 1.13c. If there is anyone out there who can help me.. that would be amazing. I've been trying for hours and asking this here is my complete last option before giving up..
User avatar
Solfege
Mahasattva
912 | 126
Great Popularity Badge
Has a thread with over 50.000 views
Great Love Badge
Earned over 100 cookies
Common Guide Badge
Created a complete character guide
Afaik, D2SE and the MXL Launcher aren't compatible with one another, and I don't think you can have both attached to the same D2 installation.

It sounds like you had it running via the Launcher, so what more are you trying to do?
DisthineMolenko
Destroyer
7 | 1
i am trying to use plugy. if i run the launcher without d2se installed, the integrated plugy doesn't seem to be working as there are no pages for the stash.
DisthineMolenko
Destroyer
7 | 1
i also tried using plugy 10.0, but as the guide says it does not work properly. i get unhandled exception when i save, no solutions i found worked so i had to do a fresh reinstall.
User avatar
Solfege
Mahasattva
912 | 126
Great Popularity Badge
Has a thread with over 50.000 views
Great Love Badge
Earned over 100 cookies
Common Guide Badge
Created a complete character guide
I see. Did you try SP or Realm when using the Launcher? B/c PlugY only works in SP (in case you didn't know).

If you go D2SE+PlugY, PlugY 10.00 is the only version that works. I've heard of a few ppl getting unhandled exception errors on save/exit, but supposedly, it's just an inconvenience and doesn't negatively affect anything.

So I guess first thing's first: decide on how you want to play (D2SE or Launcher), then we'll go from there.
DisthineMolenko
Destroyer
7 | 1
I only wish to play single player. When i was getting the unhandled exception, it really wasn't saving progress, or even new characters for me on 10.0. I just uninstalled, deleted the folder and made a new one. installed median on a fresh 1.13, left it the hell alone and still no plugy lol
User avatar
Solfege
Mahasattva
912 | 126
Great Popularity Badge
Has a thread with over 50.000 views
Great Love Badge
Earned over 100 cookies
Common Guide Badge
Created a complete character guide
Unfortunately, I can't help with Launcher issues. I haven't yet figured out how to even get it to load on Linux. If you post in the Launcher Thread, I bet Quirinus can get it working for you next time he's logged in (he wrote the thing). There's also a tech support channel on MXL's Discord you may want to check out, if Discord's your thing.

Otherwise, I'll do what I can here to try and walk you through an install via D2SE, if you want to go that route and if you have a version of D2 1.13c or lower (digital copies purchased from Blizzard are janky af).
Edited by Solfege 2 months.
DisthineMolenko
Destroyer
7 | 1
Your help would be greatly appreciated. Whatever can get me up and running median with plugy. I've spent 12 hours in the past 2 days fighting the hiccups. I will tell you now, i am using a digital download. I followed a step by step to roll it back. It says 1.13c when i run the vanilla game, and i get no errors so i think it is okay. I was going to try the D2SE route but could not find the MXL zip. The only links i found were for the launcher.
Gavin_K88
Cultist
22 | 1
DisthineMolenko wrote:Your help would be greatly appreciated. Whatever can get me up and running median with plugy. I've spent 12 hours in the past 2 days fighting the hiccups. I will tell you now, i am using a digital download. I followed a step by step to roll it back. It says 1.13c when i run the vanilla game, and i get no errors so i think it is okay. I was going to try the D2SE route but could not find the MXL zip. The only links i found were for the launcher.


https://www.moddb.com/mods/medianxl/dow ... dian-xl-13 , the get.median-xl.com link only gives a link for launcher now
Ben-
Heretic
431 | 78
Common Love Badge
Earned over 20 cookies
Common Contest Badge
Has won a forum contest
You should join the discord server, the tech support channel there will have you fixed in no time